@echo off
echo Messaging router via UPnP, please wait . . .
upnpc\upnpc-static.exe -e "SimCity 2000 Network Server" -r 2586 TCP|find ":2586 TCP is redirected to internal"
if not errorlevel 1 goto end
echo Error: failed to enable port forwarding
echo Press any key to exit . . .
pause > nul
:end
exit
